Get Transactions by mAccount
POST
https://api.mpay.com.au/mAccount/v1/transactions
acceptstringGenerated from available response content types
bodyobjectRequest body used to select and page the transactions returned for an mAccount.
200Successful validation. The transaction list was returned.
400<p>Bad request. The request could not be processed because one or more fields failed validation, were malformed, or were missing.</p>
401<p>Unauthorized. The API key was missing, invalid, or is not permitted to access the requested mAccount.</p>
500Internal server error. An unexpected condition prevented the Platform from completing the request. Retry the request or contact Monoova support quoting the traceLogId.
curl --request POST \
--url https://api.mpay.com.au/mAccount/v1/transactions \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"accountNumber": "4212800000000001",
"startDate": "2018-07-11T00:00:00",
"endDate": "2018-08-11T00:00:00",
"take": 100,
"descending": "false",
"useTime": "false",
"frequency": "Custom"
}'